admin:
  # ------------------
  # general keywords
  general:
    admin: Admin
    impersonate: Impersonate user
    exitImpersonation: Stop impersonating
  # ------------------
  # languages
  language:
    nl: Nederlands
    fr: Français
    de: Deutsch
    en: English
  # ------------------
  # titles
  title:
    login: Login
    register: Register
    resetting: Forgot password
    newUser: Create account
  alert:
    success: Succes!
    error: Error!
    notice: Info
    info: Info
  list:
    title:
      list: overview %entity%
      add: "add %entity%"
      edit: "edit %entity%"
      view: "%entity% detail"
    actions: Actions
    previous: Previous
    next: Next
    messages:
      edited: The %entity% item was edited successfully!
      added: The %entity% item has been added!
      removed: The %entity% item was removed!
      accessDenied: You do not have the necessary access rights to carry out this action.
      entityAccessDenied: The action could not be completed for the selected object.
  form:
    submit: Submit
    errors: This form contains errors, please fix them below before resubmitting this form
  actions:
    edit: Edit
    remove: Remove
    add: Add
    bulkEdit: Bulk edit
    bulkRemove: Bulk remove
    bulkSelect: Select all
    cancel: Cancel
    logout: Logout
    select: Select
    view: View
    export: Export
    back: Back
  error:
    entityNotFound: No '%entity%' item was found with id %id%
  translation-form:
    main: Main language
    add: Add translation
    remove-confirm-title: Remove?
    remove-confirm: Are you sure you want to remove this translation?
  nestedForm:
    add: Add
  menu:
    admin:
      header: Main menu
    users:
      label: CMS Users
      description: Manage CMS users, groeps and access rights
    copy:
      label: Copy
      description: Copy management

  entities:
    #deprecated to be removed in v2
    # -------- deprecated --------
    CMSUser:
      name: CMS user
      namePlural: CMS users
      fields:
        name: Name
        surname: Surname
        enabled: Active
        plainPassword: Password
        plainPasswordRepeat: Repeat password
        email: Email
        username: Username
        locale: Language
        groups: Groups
    # -------- deprecated --------
    cMSUser:
      name: CMS user
      namePlural: CMS users
      listLabel: Overview of CMS users
      addLabel: Add a CMS user
      editLabel: Edit a CMS user
      onAdd: CMS user has been added
      onEdit: CMS user has been edited
      onRemoved: CMS user has been removed
      fields:
        name: Name
        surname: Surname
        enabled: Active
        plainPassword: Password
        plainPasswordRepeat: Repeat password
        email: Email
        username: Username
        locale: Language
        groups: Groups
      forms:
        panelHeader1: User details
        panelHeader2: Groups
    #deprecated to be removed in v2
    # -------- deprecated --------
    CMSUserGroup:
      name: Group
      namePlural: Groups
      fields:
        name: Group name
        roles: Roles
        groups: Groups
        created: Created
        modified: Modified
    # -------- deprecated --------
    cMSUserGroup:
      name: Group
      namePlural: Groups
      listLabel: Overview of all groups
      addLabel: Add group
      editLabel: Edit group
      onAdd: Group has been added
      onEdit: Group has been edited
      onRemoved: Group has been removed
      fields:
        name: Group name
        roles: Roles
        groups: Groups
        created: Created
        modified: Modified
    copy:
      name: Copy
      namePlural: Copy
      listLabel: Copy overview
      editLabel: Edit copy
      onEdit: Copy has been modified
      fields:
        key: Key
        domain: Domain
      enums:
        nl: Dutch
        fr: French
        de: German
        en: English
      help:
        navName: Help
        content:
          item1:
            header: Dynamic parameters
            text: "Some translations may contain a dynamic parameter. Such a parameter is always surrounded by a % sign. Before the end-user is shown the copy the system will replace the parameter with the correct value. Note: the parameter name itself may not be translated.\n\n

                  For example: let's assume there is a translation 'Hi %firstName%,' and a translation 'Bonjour %firstname%,', and the name of the user is Simon. The copy shown to the user when the language of the page is English will be 'Hi Simon,', and on a page with the language set to french 'Bonjour Simon,'"
  roles:
    ROLE_SUPER_ADMIN: Super admin
    ROLE_ADMIN: Administrator
# ------------------------
# Filters
  filter:
    buttons:
      remove: Remove filter
      clear: Clear filters
      filter: Apply filters
    name: Filters
    operator:
      equals: gelijk aan
      notEquals: niet gelijk aan
      contains: bevat
      notContains: bevat niet
      like: bevat
      notLike: bevat niet
      greaterThan: ">"
      greaterThanEquals: ">="
      lessThan: "<"
      lessThanEquals: "<="

# ------------------------
# Errors
  errors:
    404:
      code: Page not found!
      description: Sorry, but the page you are looking for could not be found.
      toHome: Back to Homepage
    500:
      code: Internal server error!
      description: An error occurred while attempting to process your request.
      toHome: Back to Homepage

# ------------------------
# dashboard/list/admin elements
  elements:
    errors:
      noData: There isn't yet any data available.

# ------------------------
# login and authentication
  login:
    title: Login
    username: Username
    password: Password
    remember: Remember me
    submit: Login
    forgotPassword: Forgot password?
    requestAccount: Register
    alreadyLoggedIn: <strong>Warning:</strong> You are already logged in as <em>%username%</em>
  # ------------------
  resetting:
    login: Login
    request:
      title: Request new password
      username: Username or email address
    checkEmail:
      title: Email sent
    passwordAlreadyRequested:
      title: Password already requested
    reset:
      title: Edit password

# --------------------------
# view and edit user profile
  profile:
    back: Back to profile page
    show:
      title: Profile
      edit: Edit profile
      roles: User roles
    edit:
      title: Edit profile
      cancel: Cancel
      form:
        username: Username
        name: Name
        surname: Surname
        email: Email address
        password: Current password
        submit: Save profile
    changePassword:
      title: Change password
      form:
        submit: Change password

# ---------
# new user registration
  registration:
    new:
      form:
        submit: Create account
        surname: Surname
        name: Name

# ----------
# admin menu
  menu:
    main:
      header: Main menu
    admin:
      header: Admin menu

# ---------
# dashboard
dashboard:
  title: Dashboard
  elements:
    alert:
      enums:
        TYPE_INFO: Warning!
        TYPE_DANGER: Error!
        TYPE_SUCCESS: Success!
    calendarElement:
      enums:
        Mon: Mon
        Tue: Tue
        Wed: Wed
        Thu: Thu
        Fri: Fri
        Sat: Sat
        Sun: Sun
        January: January
        February: February
        March: March
        April: April
        May: May
        June: June
        July: July
        August: August
        September: September
        October: October
        November: November
        December: December

# -----------
# admin lists
# users
adminlist:
  user:
    entity: user
    index:
      title: Users
    fields:
      username: Username
      name: Name
      surname: Surname
      enabled: Active

# ----------------
# youtube uploader
youtube:
  upload:
    title: Upload video to youtube
    cancel: Cancel
    confirm: Confirm
    upload: Upload
    channel: Video will be uploaded to the following channel
    disclaimer: By uploading a video, you certify that you own all rights to the content or that you are authorized by the owner to make the content publicly available on YouTube, and that it otherwise complies with the YouTube Terms of Service located at <a href="http://www.youtube.com/t/terms" target="_blank">http://www.youtube.com/t/terms</a>
    startUpload: Start upload
    uploading: Uploading video
    uploadComplete: Upload complete, checking status...

    titleLabel: Title
    descriptionLabel: Description
    privacyLabel: Privacy settings
    privacy:
      public: Public
      unlisted: Unlisted
      private: Private
    fileLabel: Select file

# ----------------
# Admin elements
adminElements:
  buttons:
    show: Show
